This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 881850 - bacula: migration to /etc/hostname, /etc/vconsole.conf, /etc/locale.conf
bacula: migration to /etc/hostname, /etc/vconsole.conf, /etc/locale.conf
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: bacula (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 881785
  Show dependency treegraph
 
Reported: 2012-11-29 12:03 EST by Michal Schmidt
Modified: 2012-11-30 04:36 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-30 04:36:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michal Schmidt 2012-11-29 12:03:03 EST
We're migrating away from:
 /etc/sysconfig/network (the HOSTNAME=... setting)
 /etc/sysconfig/keyboard
 /etc/sysconfig/i18n
to:
 /etc/hostname
 /etc/vconsole.conf
 /etc/locale.conf

See the tracker bug 881785 for details.

In bacula-5.2.12/examples/afs-bacula I found:

if [ -f /etc/sysconfig/i18n -a -z "$NOLOCALE" ] ; then
   . /etc/sysconfig/i18n
...

Please consider updating the package for the new config files.
Comment 1 Lukáš Nykrýn 2012-11-30 04:36:33 EST
This script is not included in binary packages of bacula.

Note You need to log in before you can comment on or make changes to this bug.